ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021241ClearOSclearos-develpublic2018-08-21 12:542018-09-13 08:03
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021241: Update mock configuration for ffmpeg builds
DescriptionThe mock configuration needs to be modified for the new vid.stab/vid.stab-devel packages in EPEL. Perhaps other changes are also required.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-08-21 12:54 pbaldwin New Issue
2018-08-21 12:54 pbaldwin Status new => confirmed
2018-09-04 10:14 pbaldwin Status confirmed => resolved
2018-09-04 10:14 pbaldwin Fixed in Version => 7.5.0 Updates
2018-09-04 10:14 pbaldwin Resolution open => fixed
2018-09-04 10:14 pbaldwin Assigned To => pbaldwin
2018-09-13 08:03 pbaldwin Status resolved => closed